Subject: Re: [manet] Discussing LOADng suggestions/Reminder

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 1 Sep 2012 20:41:10 +0200

>From 29-March-2012 until 30-July-2012 and now, loadng authors did not
discuss issues, however, I will send a fourth reminder after three
weeks if no responds. Have a nice vacation,

Best Regards
AB

On 9/1/12, Thomas Heide Clausen <[email-masked]> wrote:
> You address me nominatively so I will respond - but, note that I am but one
> among the authors.
>
> I believe that all the various feedback currently is being digested by the
> authors - but, do not forget that August is vacation-week in good parts of
> Europe, and some of us are only just coming back to the office.
>
> Best,
>
> Thomas
>
>
> --
> Thomas Heide Clausen
> http://www.thomasclausen.org/
>
> "Any simple problem can be made insoluble if enough meetings are held to
>  discuss it."
>    -- Mitchell's Law of Committees
>
>
> On 1 Sep 2012, at 02:48, Abdussalam Baryun <[email-masked]>
> wrote:
>
>> +++++++++++++++  Third Reminder  ++++++++++++++++
>>
>> Hi Thomas,
>>
>> I have two emails (on 30 May and on 31 July, as below) of suggestions
>> and questions not responded to, please your respond is important for
>> progress and discussion on the list. I beleive the issue was also
>> raised in the last WG meeting on 30 July, and the WG agrees to see
>> discussion. Not sure if the authors are willing change the draft or
>> not.
>>
>> AB
>> ===
>> On 7/31/12, Abdussalam Baryun <[email-masked]> wrote:
>>> Hi Thomas and All
>>>
>>> I am interested in LOADng and did discuss about it from May 2012 until
>>> now. I gave comments [1] on LOADng but no respond so far, I asked from
>>> before for more discussion but there was no, and hope that we don't
>>> forget the past comments on any document in ietf. The LOADng SHOULD
>>> specify use case that are related to MANET not LLN. I suggest that the
>>> word LLN taken out of the name as well and specify mobility [1-2].
>>>
>>> IMHO this protocol was intended as for ROLL WG not for MANET WG, but
>>> then changed its direction to MANET [3]. However, please note that
>>> *ONLY* some LLNs are MANETs, and *ONLY* some MANETs are LLNs. That
>>> said, LOADng SHOULD specfy where is its limits. Then we can discuss
>>> adoption.
>>>
>>> [1] http://www.ietf.org/mail-archive/web/manet/current/msg12924.html
>>> [2] http://www.ietf.org/mail-archive/web/manet/current/msg12928.html
>>> [3] http://www.ietf.org/mail-archive/web/manet/current/msg12933.html
>>>
>>> thanking you,
>>> AB
>>>> On Wed, May 30, 2012 at 3:45 AM, Abdussalam Baryun
>>>> <abdussalambaryun at gmail.com> wrote:
>>>>> On 5/29/12, JP Vasseur <jpv at cisco.com> wrote:
>>>>>>
>>>>>> We already have two different WG: MANET and ROLL.
>>>>>>
>>>>>
>>>>> Yes we know. That is why LOADng authors should choose either to serve
>>>>> LLN that is considered by ROLL WG or they choose serving MANET, and it
>>>>> is considered by MANET WG. But the question is which suggestion option
>>>>> do you think is better for LOADng-draft?
>>>>>
>>>>>> MANET is tasked, amongst other, to publish a reactive
>>>>>> routing protocol.
>>>>>
>>>>> MANET is tasked to publish routing protocols that serve the MANET
>>>>> network. IMO, MANET-WG is not tasked to publish protocols serving only
>>>>> LLN just because the protocol is reactive. Please note that LOADng
>>>>> protocol does not even mention MANET nor mobile routers in its draft,
>>>>> which confuses its purpose, the authors should look into that.
>>>>>
>>>>> Abdussalam Baryun
>>>>
>>>
>

---

From: Ulrich Herberg <[email-masked]>
Date: Sat, 1 Sep 2012 14:39:23 -0700

Dear Abdussalam,

as Thomas said, we are currently working on the feedback. Note that we all have a full-time job, in addition to IETF work. There is no need to send us reminders.

Best regards
Ulrich

On Sep 1, 2012, at 11:41, Abdussalam Baryun <[email-masked]> wrote:

> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet

---

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 2 Sep 2012 10:08:18 +0100

On Sat, Sep 1, 2012 at 10:39 PM, Ulrich Herberg <[email-masked]> wrote:

> Dear Abdussalam,
>
> as Thomas said, we are currently working on the feedback. Note that we all
> have a full-time job, in addition to IETF work. There is no need to send us
> reminders.
>
>
The WG chair requested twice to discuss the draft matters on the list (in
83 and 84 meeting), but still nothing done, I am just following,

AB